Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Probleem met update/upgrade vanaf belnet  (gelezen 1512 keer)

Offline mp

  • Lid
  • Steunpunt: Nee
Probleem met update/upgrade vanaf belnet
« Gepost op: 2008/02/19, 11:08:43 »
Het is nu ongeveer een week dat het upgraden niet meer lukt.
De volledige output na een sudo apt-get update &&  sudo apt-get upgradeis
Ophalen:1 http://ftp.belnet.be gutsy Release.gpg [191B]
Ophalen:2 http://ftp.belnet.be gutsy/main Translation-nl [29,0kB]              
Genegeerd http://ftp.belnet.be gutsy/restricted Translation-nl                
Ophalen:3 http://ftp.belnet.be gutsy/universe Translation-nl [27,7kB]      
Genegeerd http://ftp.belnet.be gutsy/multiverse Translation-nl            
Ophalen:4 http://ftp.belnet.be gutsy-updates Release.gpg [191B]            
Genegeerd http://ftp.belnet.be gutsy-updates/main Translation-nl          
Genegeerd http://ftp.belnet.be gutsy-updates/restricted Translation-nl    
Genegeerd http://ftp.belnet.be gutsy-updates/universe Translation-nl      
Genegeerd http://ftp.belnet.be gutsy-updates/multiverse Translation-nl    
Ophalen:5 http://ftp.belnet.be gutsy-security Release.gpg [191B]          
Genegeerd http://ftp.belnet.be gutsy-security/main Translation-nl              
Genegeerd http://ftp.belnet.be gutsy-security/restricted Translation-nl        
Genegeerd http://ftp.belnet.be gutsy-security/universe Translation-nl          
Genegeerd http://ftp.belnet.be gutsy-security/multiverse Translation-nl        
Geraakt http://ftp.belnet.be gutsy Release                                    
Geraakt http://ftp.belnet.be gutsy-updates Release                            
Ophalen:6 http://packages.medibuntu.org gutsy Release.gpg [189B]              
Genegeerd http://packages.medibuntu.org gutsy/free Translation-nl              
Genegeerd http://packages.medibuntu.org gutsy/non-free Translation-nl          
Geraakt http://ftp.belnet.be gutsy-security Release                            
Geraakt http://packages.medibuntu.org gutsy Release                            
Geraakt http://ftp.belnet.be gutsy/main Packages                              
Geraakt http://ftp.belnet.be gutsy/restricted Packages
Geraakt http://ftp.belnet.be gutsy/main Sources
Geraakt http://ftp.belnet.be gutsy/restricted Sources
Geraakt http://ftp.belnet.be gutsy/universe Packages
Geraakt http://ftp.belnet.be gutsy/universe Sources
Geraakt http://ftp.belnet.be gutsy/multiverse Packages
Geraakt http://ftp.belnet.be gutsy/multiverse Sources
Geraakt http://ftp.belnet.be gutsy-updates/main Packages
Geraakt http://ftp.belnet.be gutsy-updates/restricted Packages
Geraakt http://ftp.belnet.be gutsy-updates/main Sources
Geraakt http://ftp.belnet.be gutsy-updates/restricted Sources
Geraakt http://ftp.belnet.be gutsy-updates/universe Packages
Geraakt http://ftp.belnet.be gutsy-updates/universe Sources
Geraakt http://ftp.belnet.be gutsy-updates/multiverse Packages
Geraakt http://ftp.belnet.be gutsy-updates/multiverse Sources
Geraakt http://ftp.belnet.be gutsy-security/main Packages
Geraakt http://ftp.belnet.be gutsy-security/restricted Packages
Geraakt http://ftp.belnet.be gutsy-security/main Sources
Geraakt http://ftp.belnet.be gutsy-security/restricted Sources
Geraakt http://ftp.belnet.be gutsy-security/universe Packages
Geraakt http://ftp.belnet.be gutsy-security/universe Sources
Geraakt http://ftp.belnet.be gutsy-security/multiverse Packages
Geraakt http://ftp.belnet.be gutsy-security/multiverse Sources
Genegeerd http://packages.medibuntu.org gutsy/free Packages
Genegeerd http://packages.medibuntu.org gutsy/non-free Packages
Geraakt http://packages.medibuntu.org gutsy/free Packages
Geraakt http://packages.medibuntu.org gutsy/non-free Packages
56,7kB opgehaald in 0s (71,7kB/s)
Pakketlijsten worden ingelezen... Klaar
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
De volgende pakketten zullen opgewaardeerd worden:
  linux-headers-2.6.22-14 linux-headers-2.6.22-14-generic
  linux-image-2.6.22-14-generic xserver-xorg-video-intel
4 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 26,9MB/27,1MB aan archieven opgehaald worden.
Na het uitpakken zal er 0B extra schijfruimte gebruikt worden.
Wilt u doorgaan [J/n]? J
Fout http://ftp.belnet.be gutsy-security/main linux-image-2.6.22-14-generic 2.6.22-14.52
  404 Not Found
Fout http://ftp.belnet.be gutsy-security/main linux-headers-2.6.22-14 2.6.22-14.52
  404 Not Found
Fout http://ftp.belnet.be gutsy-security/main linux-headers-2.6.22-14-generic 2.6.22-14.52
  404 Not Found
Ophalen van http://ftp.belnet.be/pub/mirror/ubuntu.com/ubuntu/pool/main/l/linux-source-2.6.22/linux-image-2.6.22-14-generic_2.6.22-14.52_i386.deb 404 Not Found is mislukt
Ophalen van http://ftp.belnet.be/pub/mirror/ubuntu.com/ubuntu/pool/main/l/linux-source-2.6.22/linux-headers-2.6.22-14_2.6.22-14.52_all.deb 404 Not Found is mislukt
Ophalen van http://ftp.belnet.be/pub/mirror/ubuntu.com/ubuntu/pool/main/l/linux-source-2.6.22/linux-headers-2.6.22-14-generic_2.6.22-14.52_i386.deb 404 Not Found is mislukt
E: Kon sommige archieven niet ophalen, misschien kunt u 'apt-get update' of --fix-missing proberen?
Het lijkt me dat er alleen op het einde, bij het upgraden, iets aan de hand is. Weet iemand wat?

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
Probleem met update/upgrade vanaf belnet
« Reactie #1 Gepost op: 2008/02/19, 11:15:52 »
probeer eens een andere server...systeem=>beheer=>pakketbronnen

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Probleem met update/upgrade vanaf belnet
« Reactie #2 Gepost op: 2008/02/19, 13:43:31 »
Pak hoofd server Belgie.
Ik heb altijd Server duitsland Aachen gaat altijd snel en goed.
1 x Xuby 14.04.5 Lts 64 bits.1 x 16.04.5 Lts. 2 x Xuby 18.04.1 Lts 64 bits. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline mp

  • Lid
  • Steunpunt: Nee
Probleem met update/upgrade vanaf belnet
« Reactie #3 Gepost op: 2008/02/19, 17:13:50 »
Zo gaat het idd wel, bedankt. Feit blijft dat downloads van belnet op de whitelist van mijn downloadlimiet staan. Maar als 't niet anders kan... ;)